hg19_info = """chr1 249,250,621
chr1_gl000191_random	106,433
chr1_gl000192_random	547,496
chr2	243,199,373
chr3	198,022,430
chr4	191,154,276
chr4_ctg9_hap1	590,426
chr4_gl000193_random	189,789
chr4_gl000194_random	191,469
chr5	180,915,260
chr6	171,115,067
chr6_apd_hap1	4,622,290
chr6_cox_hap2	4,795,371
chr6_dbb_hap3	4,610,396
chr6_mann_hap4	4,683,263
chr6_mcf_hap5	4,833,398
chr6_qbl_hap6	4,611,984
chr6_ssto_hap7	4,928,567
chr7	159,138,663
chr7_gl000195_random	182,896
chr8	146,364,022
chr8_gl000196_random	38,914
chr8_gl000197_random	37,175
chr9	141,213,431
chr9_gl000198_random	90,085
chr9_gl000199_random	169,874
chr9_gl000200_random	187,035
chr9_gl000201_random	36,148
chr10	135,534,747
chr11	135,006,516
chr11_gl000202_random	40,103
chr12	133,851,895
chr13	115,169,878
chr14	107,349,540
chr15	102,531,392
chr16	90,354,753
chr17	81,195,210
chr17_ctg5_hap1	1,680,828
chr17_gl000203_random	37,498
chr17_gl000204_random	81,310
chr17_gl000205_random	174,588
chr17_gl000206_random	41,001
chr18	78,077,248
chr18_gl000207_random	4,262
chr19	59,128,983
chr19_gl000208_random	92,689
chr19_gl000209_random	159,169
chr20	63,025,520
chr21	48,129,895
chr21_gl000210_random	27,682
chr22	51,304,566
chrX	155,270,560
chrY	59,373,566
chrUn_gl000211	166,566
chrUn_gl000212	186,858
chrUn_gl000213	164,239
chrUn_gl000214	137,718
chrUn_gl000215	172,545
chrUn_gl000216	172,294
chrUn_gl000217	172,149
chrUn_gl000218	161,147
chrUn_gl000219	179,198
chrUn_gl000220	161,802
chrUn_gl000221	155,397
chrUn_gl000222	186,861
chrUn_gl000223	180,455
chrUn_gl000224	179,693
chrUn_gl000225	211,173
chrUn_gl000226	15,008
chrUn_gl000227	128,374
chrUn_gl000228	129,120
chrUn_gl000229	19,913
chrUn_gl000230	43,691
chrUn_gl000231	27,386
chrUn_gl000232	40,652
chrUn_gl000233	45,941
chrUn_gl000234	40,531
chrUn_gl000235	34,474
chrUn_gl000236	41,934
chrUn_gl000237	45,867
chrUn_gl000238	39,939
chrUn_gl000239	33,824
chrUn_gl000240	41,933
chrUn_gl000241	42,152
chrUn_gl000242	43,523
chrUn_gl000243	43,341
chrUn_gl000244	39,929
chrUn_gl000245	36,651
chrUn_gl000246	38,154
chrUn_gl000247	36,422
chrUn_gl000248	39,786
chrUn_gl000249	38,502
chrM	16,571"""

hg19_info = hg19_info.replace(",", "")

mm9_info = '''chr1	197195432
chr2	181748087
chr3	159599783
chr4	155630120
chr5	152537259
chr6	149517037
chr7	152524553
chr8	131738871
chr9	124076172
chr10	129993255
chr11	121843856
chr12	121257530
chr13	120284312
chr14	125194864
chr15	103494974
chr16	98319150
chr17	95272651
chr18	90772031
chr19	61342430
chrX	166650296
chrY	15902555
chrM	16299
chr13_random	400311
chr16_random	3994
chr17_random	628739
chr1_random	1231697
chr3_random	41899
chr4_random	160594
chr5_random	357350
chr7_random	362490
chr8_random	849593
chr9_random	449403
chrUn_random	5900358
chrX_random	1785075
chrY_random	58682461'''


mm10_info = '''chr1	195471971
chr2	182113224
chrX	171031299
chr3	160039680
chr4	156508116
chr5	151834684
chr6	149736546
chr7	145441459
chr10	130694993
chr8	129401213
chr14	124902244
chr9	124595110
chr11	122082543
chr13	120421639
chr12	120129022
chr15	104043685
chr16	98207768
chr17	94987271
chrY	91744698
chr18	90702639
chr19	61431566
chr5_JH584299_random	953012
chrX_GL456233_random	336933
chrY_JH584301_random	259875
chr1_GL456211_random	241735
chr4_GL456350_random	227966
chr4_JH584293_random	207968
chr1_GL456221_random	206961
chr5_JH584297_random	205776
chr5_JH584296_random	199368
chr5_GL456354_random	195993
chr4_JH584294_random	191905
chr5_JH584298_random	184189
chrY_JH584300_random	182347
chr7_GL456219_random	175968
chr1_GL456210_random	169725
chrY_JH584303_random	158099
chrY_JH584302_random	155838
chr1_GL456212_random	153618
chrUn_JH584304	114452
chrUn_GL456379	72385
chr4_GL456216_random	66673
chrUn_GL456393	55711
chrUn_GL456366	47073
chrUn_GL456367	42057
chrUn_GL456239	40056
chr1_GL456213_random	39340
chrUn_GL456383	38659
chrUn_GL456385	35240
chrUn_GL456360	31704
chrUn_GL456378	31602
chrUn_GL456389	28772
chrUn_GL456372	28664
chrUn_GL456370	26764
chrUn_GL456381	25871
chrUn_GL456387	24685
chrUn_GL456390	24668
chrUn_GL456394	24323
chrUn_GL456392	23629
chrUn_GL456382	23158
chrUn_GL456359	22974
chrUn_GL456396	21240
chrUn_GL456368	20208
chrM	16299
chr4_JH584292_random	14945
chr4_JH584295_random	1976'''

hs37d5_info = '''1 249250621
2 243199373
3 198022430
4 191154276
5 180915260
6 171115067
7 159138663
8 146364022
9 141213431
10 135534747
11 135006516
12 133851895
13 115169878
14 107349540
15 102531392
16 90354753
17 81195210
18 78077248
19 59128983
20 63025520
21 48129895
22 51304566
X 155270560
Y 59373566
MT 16569
GL000207.1 4262
GL000226.1 15008
GL000229.1 19913
GL000231.1 27386
GL000210.1 27682
GL000239.1 33824
GL000235.1 34474
GL000201.1 36148
GL000247.1 36422
GL000245.1 36651
GL000197.1 37175
GL000203.1 37498
GL000246.1 38154
GL000249.1 38502
GL000196.1 38914
GL000248.1 39786
GL000244.1 39929
GL000238.1 39939
GL000202.1 40103
GL000234.1 40531
GL000232.1 40652
GL000206.1 41001
GL000240.1 41933
GL000236.1 41934
GL000241.1 42152
GL000243.1 43341
GL000242.1 43523
GL000230.1 43691
GL000237.1 45867
GL000233.1 45941
GL000204.1 81310
GL000198.1 90085
GL000208.1 92689
GL000191.1 106433
GL000227.1 128374
GL000228.1 129120
GL000214.1 137718
GL000221.1 155397
GL000209.1 159169
GL000218.1 161147
GL000220.1 161802
GL000213.1 164239
GL000211.1 166566
GL000199.1 169874
GL000217.1 172149
GL000216.1 172294
GL000215.1 172545
GL000205.1 174588
GL000219.1 179198
GL000224.1 179693
GL000223.1 180455
GL000195.1 182896
GL000212.1 186858
GL000222.1 186861
GL000200.1 187035
GL000193.1 189789
GL000194.1 191469
GL000225.1 211173
GL000192.1 547496
NC_007605 171823
hs37d5 35477943'''

GRCm38_info = '''1	195471971
10	130694993
11	122082543
12	120129022
13	120421639
14	124902244
15	104043685
16	98207768
17	94987271
18	90702639
19	61431566
2	182113224
3	160039680
4	156508116
5	151834684
6	149736546
7	145441459
8	129401213
9	124595110
MT	16299
X	171031299
Y	91744698
JH584295.1	1976
JH584292.1	14945
GL456368.1	20208
GL456396.1	21240
GL456359.1	22974
GL456382.1	23158
GL456392.1	23629
GL456394.1	24323
GL456390.1	24668
GL456387.1	24685
GL456381.1	25871
GL456370.1	26764
GL456372.1	28664
GL456389.1	28772
GL456378.1	31602
GL456360.1	31704
GL456385.1	35240
GL456383.1	38659
GL456213.1	39340
GL456239.1	40056
GL456367.1	42057
GL456366.1	47073
GL456393.1	55711
GL456216.1	66673
GL456379.1	72385
JH584304.1	114452
GL456212.1	153618
JH584302.1	155838
JH584303.1	158099
GL456210.1	169725
GL456219.1	175968
JH584300.1	182347
JH584298.1	184189
JH584294.1	191905
GL456354.1	195993
JH584296.1	199368
JH584297.1	205776
GL456221.1	206961
JH584293.1	207968
GL456350.1	227966
GL456211.1	241735
JH584301.1	259875
GL456233.1	336933
JH584299.1	953012'''

hg38_info = '''chr1	248956422
chr2	242193529
chr3	198295559
chr4	190214555
chr5	181538259
chr6	170805979
chr7	159345973
chr8	145138636
chr9	138394717
chr10	133797422
chr11	135086622
chr12	133275309
chr13	114364328
chr14	107043718
chr15	101991189
chr16	90338345
chr17	83257441
chr18	80373285
chr19	58617616
chr20	64444167
chr21	46709983
chr22	50818468
chrX	156040895
chrY	57227415
chrM	16569
chr1_KI270706v1_random	175055
chr1_KI270707v1_random	32032
chr1_KI270708v1_random	127682
chr1_KI270709v1_random	66860
chr1_KI270710v1_random	40176
chr1_KI270711v1_random	42210
chr1_KI270712v1_random	176043
chr1_KI270713v1_random	40745
chr1_KI270714v1_random	41717
chr2_KI270715v1_random	161471
chr2_KI270716v1_random	153799
chr3_GL000221v1_random	155397
chr4_GL000008v2_random	209709
chr5_GL000208v1_random	92689
chr9_KI270717v1_random	40062
chr9_KI270718v1_random	38054
chr9_KI270719v1_random	176845
chr9_KI270720v1_random	39050
chr11_KI270721v1_random	100316
chr14_GL000009v2_random	201709
chr14_GL000225v1_random	211173
chr14_KI270722v1_random	194050
chr14_GL000194v1_random	191469
chr14_KI270723v1_random	38115
chr14_KI270724v1_random	39555
chr14_KI270725v1_random	172810
chr14_KI270726v1_random	43739
chr15_KI270727v1_random	448248
chr16_KI270728v1_random	1872759
chr17_GL000205v2_random	185591
chr17_KI270729v1_random	280839
chr17_KI270730v1_random	112551
chr22_KI270731v1_random	150754
chr22_KI270732v1_random	41543
chr22_KI270733v1_random	179772
chr22_KI270734v1_random	165050
chr22_KI270735v1_random	42811
chr22_KI270736v1_random	181920
chr22_KI270737v1_random	103838
chr22_KI270738v1_random	99375
chr22_KI270739v1_random	73985
chrY_KI270740v1_random	37240
chrUn_KI270302v1	2274
chrUn_KI270304v1	2165
chrUn_KI270303v1	1942
chrUn_KI270305v1	1472
chrUn_KI270322v1	21476
chrUn_KI270320v1	4416
chrUn_KI270310v1	1201
chrUn_KI270316v1	1444
chrUn_KI270315v1	2276
chrUn_KI270312v1	998
chrUn_KI270311v1	12399
chrUn_KI270317v1	37690
chrUn_KI270412v1	1179
chrUn_KI270411v1	2646
chrUn_KI270414v1	2489
chrUn_KI270419v1	1029
chrUn_KI270418v1	2145
chrUn_KI270420v1	2321
chrUn_KI270424v1	2140
chrUn_KI270417v1	2043
chrUn_KI270422v1	1445
chrUn_KI270423v1	981
chrUn_KI270425v1	1884
chrUn_KI270429v1	1361
chrUn_KI270442v1	392061
chrUn_KI270466v1	1233
chrUn_KI270465v1	1774
chrUn_KI270467v1	3920
chrUn_KI270435v1	92983
chrUn_KI270438v1	112505
chrUn_KI270468v1	4055
chrUn_KI270510v1	2415
chrUn_KI270509v1	2318
chrUn_KI270518v1	2186
chrUn_KI270508v1	1951
chrUn_KI270516v1	1300
chrUn_KI270512v1	22689
chrUn_KI270519v1	138126
chrUn_KI270522v1	5674
chrUn_KI270511v1	8127
chrUn_KI270515v1	6361
chrUn_KI270507v1	5353
chrUn_KI270517v1	3253
chrUn_KI270529v1	1899
chrUn_KI270528v1	2983
chrUn_KI270530v1	2168
chrUn_KI270539v1	993
chrUn_KI270538v1	91309
chrUn_KI270544v1	1202
chrUn_KI270548v1	1599
chrUn_KI270583v1	1400
chrUn_KI270587v1	2969
chrUn_KI270580v1	1553
chrUn_KI270581v1	7046
chrUn_KI270579v1	31033
chrUn_KI270589v1	44474
chrUn_KI270590v1	4685
chrUn_KI270584v1	4513
chrUn_KI270582v1	6504
chrUn_KI270588v1	6158
chrUn_KI270593v1	3041
chrUn_KI270591v1	5796
chrUn_KI270330v1	1652
chrUn_KI270329v1	1040
chrUn_KI270334v1	1368
chrUn_KI270333v1	2699
chrUn_KI270335v1	1048
chrUn_KI270338v1	1428
chrUn_KI270340v1	1428
chrUn_KI270336v1	1026
chrUn_KI270337v1	1121
chrUn_KI270363v1	1803
chrUn_KI270364v1	2855
chrUn_KI270362v1	3530
chrUn_KI270366v1	8320
chrUn_KI270378v1	1048
chrUn_KI270379v1	1045
chrUn_KI270389v1	1298
chrUn_KI270390v1	2387
chrUn_KI270387v1	1537
chrUn_KI270395v1	1143
chrUn_KI270396v1	1880
chrUn_KI270388v1	1216
chrUn_KI270394v1	970
chrUn_KI270386v1	1788
chrUn_KI270391v1	1484
chrUn_KI270383v1	1750
chrUn_KI270393v1	1308
chrUn_KI270384v1	1658
chrUn_KI270392v1	971
chrUn_KI270381v1	1930
chrUn_KI270385v1	990
chrUn_KI270382v1	4215
chrUn_KI270376v1	1136
chrUn_KI270374v1	2656
chrUn_KI270372v1	1650
chrUn_KI270373v1	1451
chrUn_KI270375v1	2378
chrUn_KI270371v1	2805
chrUn_KI270448v1	7992
chrUn_KI270521v1	7642
chrUn_GL000195v1	182896
chrUn_GL000219v1	179198
chrUn_GL000220v1	161802
chrUn_GL000224v1	179693
chrUn_KI270741v1	157432
chrUn_GL000226v1	15008
chrUn_GL000213v1	164239
chrUn_KI270743v1	210658
chrUn_KI270744v1	168472
chrUn_KI270745v1	41891
chrUn_KI270746v1	66486
chrUn_KI270747v1	198735
chrUn_KI270748v1	93321
chrUn_KI270749v1	158759
chrUn_KI270750v1	148850
chrUn_KI270751v1	150742
chrUn_KI270752v1	27745
chrUn_KI270753v1	62944
chrUn_KI270754v1	40191
chrUn_KI270755v1	36723
chrUn_KI270756v1	79590
chrUn_KI270757v1	71251
chrUn_GL000214v1	137718
chrUn_KI270742v1	186739
chrUn_GL000216v2	176608
chrUn_GL000218v1	161147
chrEBV	171823'''
